Subject: [bug#42755] Acknowledgement ([PATCH 0/1] Add yeganesh.)

From: EuAndreh <[email-masked]>
Date: Sat, 08 Aug 2020 06:19:17 -0300

It seems that the cover letter + the patch being on a separate email
created to debbugs entries.

Should we just close this one? I'll add the patch to the previous
debbugs entry, 42754.